﻿BODY {
	FONT-SIZE: 12px; BACKGROUND: #fff; MARGIN: 0px; COLOR: #000;font-family: "Tahoma" , "MS Shell Dlg" ,arial,verdana,sans-serif;
}
li{list-style-type:none;}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%; font-family: "Tahoma" , "MS Shell Dlg" ,arial,verdana,sans-serif; word-break:break-all
}
SELECT {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
FORM {
	MARGIN: 0px;padding:0px; 
}
A {
	COLOR: #000000; TEXT-DECORATION: none;  cursor: hand;
}
IMG {
	BORDER: 0px;
            cursor: hand;
            vertical-align: middle;
}
.none{display:none;}
        .mktxt
        {
            border: #d2d2d2 1px solid;
        }
.b {
	COLOR: #ffffff; TEXT-DECORATION: none
}
     p
        {
            margin: 0px;
        }
.wzdh {
	BORDER-RIGHT: #a3c7e2 1px solid; BORDER-TOP: #a3c7e2 1px solid; MARGIN: 0px; BORDER-LEFT: #a3c7e2 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #a3c7e2 1px solid; HEIGHT: 28px; BACKGROUND-COLOR: #eef6fb
}
.wzlist {
	PADDING-LEFT: 20px; BACKGROUND-COLOR: #eef6fb; TEXT-ALIGN: left
}
.border {
	BORDER-RIGHT: #a3c7e2 1px solid;  BORDER-TOP: #a3c7e2 1px solid;  MARGIN: 5px 0px 0px; BORDER-LEFT: #a3c7e2 1px solid; BORDER-BOTTOM: #a3c7e2 1px solid; 
}

.bqleft {
	FONT-WEIGHT: bold; BACKGROUND: #eef6fb; WIDTH: 140px; TEXT-ALIGN: right
}
.bqright {
	BACKGROUND: #e6e6e6; 
}
.error {
	BORDER-RIGHT: #f60 1px solid; BORDER-TOP: #f60 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 24px; FONT-SIZE: 12px; BACKGROUND: url(../images/skin/default/error.gif) #fff no-repeat 0px 0px; BORDER-LEFT: #f60 1px solid; COLOR: red; PADDING-TOP: 2px; BORDER-BOTTOM: #f60 1px solid; FONT-FAMILY: Verdana; HEIGHT: 20px; TEXT-ALIGN: center
}
 .btn2 {background:url(../images/btnbg2.gif) center center no-repeat;width:58px;height:22px;padding-top:2px;  border:0px;
}
.btn {background:url(../images/btnbg4.gif) center center no-repeat;width:76px;height:22px;padding-top:2px;  border:0px;
}
 .btn6 {background:url(../images/btnbg6.gif) center center no-repeat;width:107px;height:22px;padding-top:2px;  border:0px;
}

 .btn8 {background:url(../images/btnbg8.gif) center center no-repeat;width:127px;height:22px;padding-top:2px;  border:0px;
}







.border1 {
	BORDER-RIGHT: #187cae 1px solid; BORDER-TOP: #187cae 1px solid; MARGIN: 5px 0px 0px; BORDER-LEFT: #187cae 1px solid; BORDER-BOTTOM: #187cae 1px solid
}
.border3 {
	BORDER-RIGHT: #a3c7e2 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #a3c7e2 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 5px 0px 0px; BORDER-LEFT: #a3c7e2 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #a3c7e2 1px solid
}
.editborder {
	BORDER-RIGHT: #a3c7e2 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #a3c7e2 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #a3c7e2 1px solid; WIDTH: 99%; PADDING-TOP: 2px; BORDER-BOTTOM: #a3c7e2 1px solid
}
.bottomborder {
	BORDER-RIGHT: #a3c7e2 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #a3c7e2 1px solid; WIDTH: 99%; PADDING-TOP: 2px; BORDER-BOTTOM: #a3c7e2 1px solid
}
.tl {
	TEXT-ALIGN: left
}
.tc {
	TEXT-ALIGN: center
}
.tr {
	TEXT-ALIGN: right
}
.fl {
	FLOAT: left
}
.fr {
	FLOAT: right
}
.wrap {
	WORD-BREAK: break-all
}

.dropdownlist {
	BORDER-RIGHT: #7b9ebd 1px solid; BORDER-TOP: #7b9ebd 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #7b9ebd 1px solid; WIDTH: 130px; BORDER-BOTTOM: #7b9ebd 1px solid; FONT-FAMILY: 宋体
}
.inputSingle {
	WIDTH: 200px
}
.leftdh {
	PADDING-LEFT: 24px; BACKGROUND: url(../images/newitem.gif) #fff no-repeat 12px 6px; HEIGHT: 22px
}
.leftdh1 {
	PADDING-LEFT: 50px; BACKGROUND: url(../images/left_bg_1.jpg) #fff no-repeat 10px 0px; COLOR: white; HEIGHT: 22px
}
.lefthr {
	BACKGROUND: url(../images/lefthr.gif) #fff repeat-x center 0px; WIDTH: 90%
}
.title {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #80b4cf; COLOR: #ffffff; HEIGHT: 20px; TEXT-ALIGN: center
}
.tdbg {
	BACKGROUND: #ffffff; LINE-HEIGHT: 120%; TEXT-ALIGN: left;
}
.tdbgmouseover {
	BACKGROUND: #ffffff; LINE-HEIGHT: 120%; 
}
.tdbgmouseout1 {
	BACKGROUND: #ffffff; LINE-HEIGHT: 120%; TEXT-ALIGN: center
}
.tdbgmouseout2 {
	BACKGROUND: #ffffff; LINE-HEIGHT: 120%; TEXT-ALIGN: center
}
.title5 {
	BACKGROUND: url(../images/titlebg2.gif); WIDTH: 80px; CURSOR: hand; LINE-HEIGHT: 100%; PADDING-TOP: 2px
}
.title6 {
	FONT-WEIGHT: normal; BACKGROUND: url(../images/titlebg1.gif); WIDTH: 80px; CURSOR: hand; COLOR: #ffffff; PADDING-TOP: 2px
}
.cd {
	MARGIN: 5px 0px 0px
}
.voteleft {
	BACKGROUND: #eef6fb; WIDTH: 150px; HEIGHT: 24px; TEXT-ALIGN: right
}

.qxright {
	BACKGROUND: #eef6fb
}
.qxborder {
	BORDER-RIGHT: #a3c7e2 1px solid; BORDER-TOP: #a3c7e2 1px solid; BACKGROUND: #ffffff; MARGIN: 3px 0px; BORDER-LEFT: #a3c7e2 1px solid; BORDER-BOTTOM: #a3c7e2 1px solid
}
.red {
	COLOR: #ff0000
}
.mouseStyle {
	CURSOR: hand
}
.LoginInput {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; BORDER-LEFT: silver 1px solid; BORDER-BOTTOM: silver 1px solid
}
.tips {
	FLOAT: left; BACKGROUND-IMAGE: url(../images/ico/tips.png); COLOR: gray; TEXT-INDENT: 20px; BACKGROUND-REPEAT: no-repeat
}
.bqright1 {
	BACKGROUND: #cfe2c0; TEXT-ALIGN: left
}
.bqleft2 {
	FONT-WEIGHT: 600; BACKGROUND: #eef6fb; WIDTH: 110px; COLOR: #003366; TEXT-ALIGN: right
}
#divPageMask {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
#divOpenWin {
	BORDER-RIGHT: #333 1px solid; BORDER-TOP: #333 1px solid; DISPLAY: none; LEFT: 0px; BORDER-LEFT: #333 1px solid; BORDER-BOTTOM: #333 1px solid; POSITION: absolute; TOP: 0px
}
.close {
	DISPLAY: block; FLOAT: right
}
.close A {
	COLOR: #fff; TEXT-DECORATION: none
}
.close A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.close A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.close A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
#title {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: #000; PADDING-BOTTOM: 6px; CURSOR: move; COLOR: #fff; PADDING-TOP: 6px
}
.content {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
/*先引入bootstrap.css*/
.anpager .cpb {background:#1F3A87 none repeat scroll 0 0;border:1px solid #CCCCCC;color:#FFFFFF;font-weight:bold;margin:9px 0px 8px 0px;padding:8px;}
.anpager a {background:#FFFFFF none repeat scroll 0 0;border:1px solid #CCCCCC;color:#1F3A87;margin:9px 5px 8px 0px;padding:8px 5px 8px 5px;text-decoration:none}
.anpager a:hover{background:#1F3A87 none repeat scroll 0 0;border:1px solid #1F3A87;color:#FFFFFF;}